Subject: Re: [bitcoin-dev] Hardfork to fix difficulty drop algorithm

From: Luke Dashjr <[email-masked]>
Date: Wed, 2 Mar 2016 15:42:28 +0000

On Wednesday, March 02, 2016 2:56:14 PM Luke Dashjr via bitcoin-dev wrote:
> so it may even be possible to have such a proposal ready in time to be
> deployed alongside SegWit  to take effect in time for the upcoming subsidy
> halving.

Lapse of thinking/clarity here. This probably isn't a practical timeframe for 
deployment, unless/until there's an emergency situation. So if the code were 
bundled with SegWit, it would need some way to avoid its early activation 
outside of such an emergency (which could possibly be detected in code, in 
this case).

Luke